/* =================================
共通
================================= */
body.hidden {
    overflow: hidden;
}

.sec-box .inner {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
}
.sec-box h2 {
    font-size: 22px;
    line-height: 1;
    margin-bottom: 20px;
    font-weight: 700;
    text-align: center;
    color:#FFEA00;
    padding: 11px 0;
    background-color: #1C2189;
} 
.inner-pd {
    padding: 0 20px;
}
@media screen and (max-width: 768px) {
}
/* =================================
メインビジュアル
================================= */
.main-visual-area {
    margin-bottom: 30px;
}
.main-slider-arrow {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
}
/* dotsを丸くカスタマイズするCSS */
.dots-wrap {
    display: flex;
    padding: 10px 0;
    background-color: #F7F7F7;
    justify-content: center;
}

.dots-wrap li {
    width: 10px;
    height: 10px;
    margin: 0 10px;
    border-radius: 50%;
    cursor: pointer;
    border: 1px solid #BFBFBF;
}

.dots-wrap li:hover,
.dots-wrap li.slick-active {
    background: #1C2189;
}
.dots-wrap li button {
    display: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    padding: 0;
    border: none;
    background-color: transparent;
}
.mv-slide-wrap {
    position: relative;
}
.main-slider-arrow {
    position: absolute;
    left: 50%;
    top:calc(50% - 15px);
    transform: translateX(-50%);
}
.main-visual-area .prev-arrow {
    left: 6px;
    top:50%;
    transform: translateY(-50%);
}
.main-visual-area .next-arrow {
    right: 6px;
    margin-left: auto;
    margin-right: 0;
}
.main-visual-area .mv-slide{
    opacity: 0;
    transition: opacity .3s linear;
}
.main-visual-area .mv-slide.slick-initialized{
    opacity: 1;
}
.mv-slide img.sp {
    display: none;
}
.dots-wrap > li:first-child:last-child {
    display: none;
}
@media screen and (min-width: 1200px) {
    .main-visual-area .slick-slide {
        max-width: 1200px;
        width: 100% !important;
    }
    .main-visual-area .slick-current {
        max-width: 1200px;
        width: 100% !important;
        margin: auto;
    }
    .main-visual-area .slick-slide img {
        width: 100%;
    }
}

@media screen and (max-width: 768px) {
    .main-visual-area {
        margin-bottom: 0;
        background-color: #F7F7F7;
        padding-bottom: 30px;
    }
    .mv-slide .slick-slide img {
        height: 210px;
        object-fit: cover;
    }
    .main-slider-arrow {
        position: absolute;
        left: 50%;
        width: auto;
        bottom:-30px;
        top:auto;
        transform: translateX(-50%);
    }
    .main-option-wrap {
        width: 100vw;
        height: 100%;
        display: block;
    }
    .main-slider-arrow .prev-arrow, .main-slider-arrow .next-arrow {
        display: block;
        width: 4.6px;
        height: 8px;
        border-radius: 50%;
        transition: all .3s ease;
        cursor: pointer;
    }
    .main-slider-arrow .prev-arrow {
        left: -15px;
    }
    .main-slider-arrow .prev-arrow::before {
        content: '';
        display: block;
        background-repeat: no-repeat;
        background-image: url(../images/top/main-arrow-left-sp.svg);
        width: 4.6px;
        height: 8px;
    }
    .main-slider-arrow .next-arrow {
        right:-15px;
    }
    .main-slider-arrow .next-arrow::before {
        content: '';
        display: block;
        background-repeat: no-repeat;
        background-image: url(../images/top/main-arrow-right-sp.svg);
        width: 4.6px;
        height: 8px;
    }
    .mv-slide img.pc {
        display: none;
    }
    .mv-slide img.sp {
        display: block;
    }
}
/* =================================
この価格に自信あり！
================================= */
.confident-area .inner {
    padding-bottom: 30px;
    background-image: repeating-linear-gradient(-45deg, transparent, transparent 8px, rgba(28, 33, 137, 0.2) 8px, rgba(28, 33, 137, 0.2) 9px )
}
.bonus-point {
    max-width: 50px;
    width: 100%;
    position:absolute;
    right: 16px;
}
.confident-slide {
    margin-left: 18px;
}
.confident-slide .slick-slide {
    margin-right: 19px;
    height: auto !important;
}
.confident-slide .slick-track {
    display: flex;
}
.confident-list {
    max-width: 222px;
    width: 100%;
    position: relative;
    border: 1px solid #1C2189;
    background-color: #fff;
    padding: 16px;
}
.confident-img {
    max-width: 190px;
    width: 100%;
}
.manufacturer {
    line-height: 1;
    font-size: 12px;
}
.item-name-wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.item-name-wrap h3 {
    font-size: 16px;
    font-weight: 700;
    margin-right: 7px;
}
.item-name {
    font-size: 16px;
}
.capa1, .capa2 {
    font-size: 12px;
}
.capa2 {
    margin-left: 6px;
}
.period {
    font-size: 12px;
    margin-top: 10px;
}
.price-wrap {
    display: flex;
    justify-content: flex-end;
}
.price-red-txt {
    font-size: 12px;
    font-weight: 700;
    color:#D50000;
    margin-right: 5px;
    line-height: 1.15;
}
.price {
    text-align: right;
    font-size: 28px;
    margin-bottom: 4px;
    font-weight: 700;
    color:#D50000;
    line-height: 1;
}
.price .sml {
    font-size: 16px;
    font-weight: 300;
}
.tax {
    font-size: 12px;
    text-align: right;
}
.annotation {
    margin-top: 4px;
    font-size: 12px;
}
.confident-slide-wrap {
    position: relative;
}
.prev-arrow, .next-arrow {
    display: block;
    width: 40px;
    pointer-events: auto;
    height: 40px;
    border-radius: 50%;
    transition: all .3s ease;
    cursor: pointer;
    position: relative;
}
.slider-arrow {
    top:0;
    pointer-events: none;
    height: 100%;
    width: 100%;
    position: absolute;
}
.prev-arrow::before {
    content:'';
    display: block;
    background-image: url('../images/top/prev-arrow.svg');
    width: 40px;
    height: 40px;
}
.prev-arrow {
    left: 6px;
    top:50%;
    transform: translateY(-50%);
    position: absolute;
}
.next-arrow {
    right: 6px;
    top:50%;
    transform: translateY(-50%);
    position: absolute;
}
.next-arrow::before {
    content:'';
    display: block;
    background-image: url('../images/top/next-arrow.svg');
    width: 40px;
    height: 40px;
}
.confident-slide-wrap {
    margin-bottom: 19px;
}
.btn-wrap {
    background-color: #fff;
    max-width: 119px;
    width: 100%;
    margin: 0 auto;
}
.more-btn {
    border: 1px solid #fff;
    text-align: center;
    max-width: 119px;
    width: 100%;
    line-height: 1;
    padding: 8px 0;
    font-size: 14px;
    font-weight: 600;
    color:#fff;
    display: table;
    margin: 0 auto;
    background-color: #1C2189;
}
@media screen and (max-width: 768px) {
    .confident-area .inner {
        padding-bottom: 20px;
        background-image: repeating-linear-gradient(-45deg, transparent, transparent 8px, rgba(28, 33, 137, 0.2) 8px, rgba(28, 33, 137, 0.2) 9px);
    }
    .confident-slide-wrap {
        margin-bottom: 30px;
    }
    .confident-slide {
        margin-left: 16px;
    }
}
/* =================================
各店舗のお得なチラシ情報はこちら
================================= */
.btn-area {
    padding: 40px 0;
}
.chirashi-more {
    margin: 0 auto;
    max-width: 430px;
    width: 100%;
    color:#1C2189;
    border: 3px solid #1C2189;
    display: table;
    background-color: #FFEA00;
    box-shadow: 4px 4px 0 #1C2189;
}
.chirashi-more a {
    padding: 25px 28px;
    display: block;
}
.chirashi-more p {
    font-weight: 700;
    font-size: 22px;
    line-height: 1;
}
.chirashi-more span {
    margin-right: 6px;
    color:#fff;
    padding: 5px;
    display: inline-block;
    background-color: #1C2189;
}
@media screen and (max-width: 768px) {
    .btn-area {
        padding: 30px 0 35px;
    }
    .chirashi-more {
        margin: 0 auto;
        max-width: 339px;
        width: 100%;
        color: #1C2189;
        border: 3px solid #1C2189;
        display: table;
        background-color: #FFEA00;
        box-shadow: 4px 4px 0 #1C2189;
    }
    .chirashi-more a {
        padding: 17px 30px 13px;
    }
    .chirashi-more p {
        font-size: 22px;
        line-height: 31px;
        text-align: center ;
    }
    .chirashi-more span {
        margin-right: 6px;
        color: #fff;
        line-height: 1;
        padding: 4px 5px;
        display: inline-block;
        background-color: #1C2189;
    }
}
/* =================================
NEWS
================================= */
.news-area h2 {
    margin-bottom: 0;
}
.news-box {
    padding: 20px 20px 30px;
    background-color: #FFFBD1;
}
.news-lists {
    margin-bottom: 20px;
}
.news-list {
    max-width: 222px;
    width: 100%;
    padding: 16px;
    border-radius: 12px;
    background-color: #fff;
}
.news-list + .news-list {
    margin-left: 20px;
}
.news-slide .slick-track {
    display: flex;
}
.news-slide .slick-slide {
    height: auto !important;
}
.news-cat {
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    border-radius: 20px;
    border: 1px solid #1C2189;
    color:#1C2189;
    padding: 3px 10px;
    margin-bottom: 5px;
    line-height: 1;
}
.news-txt-box {
    margin-top: 10px;
}
.news-txt-box h3 {
    font-size: 16px;
    line-height: 21px;
    font-weight: 700;
}
.news-txt-box .date {
    margin-top: 5px;
    color:#707070;
    font-size: 12px;
}
@media screen and (max-width: 768px) {
    .news-box {
        padding: 20px 0 30px 19px;
    }
}
/* =================================
店舗一覧
================================= */
.shop-list-area {
    padding:40px 0;
}
.shop-list-area h2 {
    font-size: 22px;
    line-height: 1;
    margin-bottom: 20px;
    font-weight: 700;
    text-align: center;
    color: #1C2189;
    padding: 0;
    background: none;
}
.map-img {
    overflow: hidden;
    margin-bottom: 20px;
}
.map-img iframe {
    display: block;
	margin-top: -67px;
}
.map-img .sp {
    display: none;
}
.pref-ttl {
    line-height: 1;
    font-size: 16px;
    font-weight: 700;
    background-color: #1C2189;
    color:#fff;
    padding: 7px 10px;
    margin-bottom: 15px ;
}
.pref-shop-lists .flex-box {
    flex-wrap: wrap;
}
.pref-shop-list {
    width: 31.7%;
    margin-right: 1.6%;
}
.pref-shop-list:nth-of-type(3n) {
    margin-right: 0;
}
.pref-shop-list:nth-child(n+4) {
    margin-top: 16px;
}
.pref-shop-list p {
    font-size: 16px;
    line-height: 1;
    padding-bottom: 13px;
    font-weight: 700;
    border-bottom:1px solid #BFBFBF;
}
.pref-shop-list span {
    color:#1C2189;
}
@media screen and (max-width: 768px) {
    .shop-list-area {
        padding: 30px 0;
    }
    .shop-list-area .inner {
        padding:0 20px;
    }
    .map-img {
        margin-bottom: 18px;
    }
    .map-img .pc {
        display: none;
    }
    .map-img .sp {
        display: block;
    }
    .map-img iframe {
        height: 404px;
    }
}
@media screen and (max-width: 480px) {
    .pref-shop-list {
        width:100%;
        margin-right: 1.6%;
        margin-bottom: 16px;
    }
    .pref-shop-list:last-child {
        margin-bottom: 0;
    }
    .pref-shop-list:nth-child(n+4) {
        margin-top: 0;
    }
    .pref-shop-list p {
        font-size: 16px;
        padding-bottom: 15px;
        font-weight: 700;
        border-bottom: 1px solid #BFBFBF;
    }
}
/* =================================
パート・アルバイト募集
================================= */
.recruitment-area {
    padding-top: 30px;
    padding-bottom: 40px;
    background-color:#F7F7F7;
}
.recruitment-area .inner {
    max-width: 850px;
    width: 100%;
    margin: 0 auto;
}
.recruitment-area h2 {
    font-size: 22px;
    line-height: 1;
    margin-bottom: 20px;
    font-weight: 700;
    text-align: center;
    color: #1C2189;
    padding: 0;
    background: none;
}
.recruitment-img {
    max-width: 480px;
    width: 100%;
}
.recruitment-links {
    padding-top: 20px;
    margin-left: 40px;
}
.recruitment-links ul {
    list-style: disc;
    padding-left: 1em;
}
.recruitment-links ul li + li {
    margin-top: 21px;
}
.recruitment-links ul li a {
    color:#1C2189;
    font-weight: 500;
    padding-bottom: 4px;
    border-bottom: 1px solid #1C2189;
}
@media screen and (max-width: 900px) {
    .recruitment-area .inner {
        padding: 0 20px;
    }
}
@media screen and (max-width: 768px) {
    .recruitment-area {
        padding-top: 30px;
        padding-bottom: 30px;
        background-color:#F7F7F7;
    }
    .recruitment-area h2 {
        font-size: 22px;
        line-height: 1;
        margin-bottom: 7.5px;
        font-weight: 700;
        text-align: center;
        color: #1C2189;
        padding: 0;
        background: none;
    }
    .recruitment-bnr-box .flex-box {
        display: block;
    }
    .recruitment-img {
        max-width: 480px;
        width: 100%;
        margin: 0 auto;
    }
    .recruitment-links {
        margin-left: auto;
        margin-right: auto;
        display: table;
    }
}